<?php
namespace gateways;

class webone{

    public static function webone($username, $password, $from, $to, $message, $code){

        $Url = 'https://webone-sms.ir/SMSInOutBox/SendSms';
        $args = array(
            'body' => array(
            'username' => $username,
            'password' => $password,
            'from' => $from,
            'to' => $to,
            'text' => $message .' '. $code,
            )
        );
        $response = wp_remote_get($Url, $args);
        if (is_wp_error($response)) {
        } else {
        $server_output = wp_remote_retrieve_body($response);
        }
        
    }



}